body{
    background-color: white;
}
h1,h2,h3,h4,h5,h6 {
  font-family: Poppins-Regular;
}

option {
    background: #f7f7f7;
    color: black;
    border: none;
   
}
option:active {
    background: #651a2e;
    color: white;
}
option:focus {
    background: #651a2e;
    color: white;
}
option:hover {
    background: #651a2e;
    color: white;
}


/****accordion****/
.nav-tabs .nav-item {
 
    border-bottom: 1px solid #d9d9d9 !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff !important;
    background-color: #651A2E !important;
    border-color: #ddd #ddd #fff;
}
table.dataTable {   
    font-size: 12px;
    font-family: 'Poppins-Regular';
    overflow: hidden;
}
.btn-danger{
    background-color: #651A2E !important;
        border-color: #ddd #ddd #fff;
}
.btn-danger:hover{
    background-color: transparent !important;
        border-color: #651A2E;
        color: #651A2E;
}
.btn-danger:active, .show>.btn-danger.dropdown-toggle {
    border-color: #651a2e !important; }

div#content {
    width: inherit;
        overflow-x: auto;
}
.form-control:focus {
    border-color: #651a2e !important;}
.mbot {
    margin-bottom: 7em;
}
th.sorting {
    white-space: nowrap;
}
table.dataTable tbody th, table.dataTable tbody td {
    /*white-space: nowrap;*/
}
@media (min-width:280px) and (max-width:900px){
.printer{
    width: 100%;
    margin-top: 8em;

}}



@media (min-width:280px) and (max-width:640px){
.strip{
    padding: 10px !important;
}
.strip h2{
font-size: 36px;
text-align: center;
margin-bottom: 10px;
}
.mbot {
    margin-bottom: 2em !important;
}
.homescreen {
  
       background: url(../images/mobview.png) center !important;
       background-position-x: 12em !important;
    height: fit-content !important;
    background-repeat: no-repeat !important;
    /* max-height: 850px !important; */
    background-attachment: cover !important;
}


} 
@media (min-width:820px) and (max-width:1024px){
.homescreen {
  
    background-position: -29em 7em !important;
    height: auto;
}
}



@media (min-width:768px) and (max-width:3000px){
.tabflex{
  display: flex;
    /*overflow-x: auto;*/
}


}
@media (min-width:1280px) and (max-width:1600px){
.table-responsive{
overflow-x: auto;
}
}
@media (min-width:1920px) and (max-width:3000px){
.links {
    margin-top: 10em;
}
}
.homescreen{
      background: url(../images/homescreen.png) center;
        height: 100%;
    background-size: cover;
    width: 100%;
    background-repeat: no-repeat;
}

table.dataTable tbody th, table.dataTable tbody td {
  padding: 4px 8px !important;
  vertical-align: middle !important;
  font-size: 12px !important;
}
.form-control
{
    font-size: 12px !important;
}
.borderbot{
    font-size: 12px !important;
        border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    border-bottom: 2px solid #651a2e;
}
.btn-dangertr{
      border-bottom: 2px solid #651a2e;
  font-size: 13px;
  border-radius: 0;
  text-align: left;

}
.btn-danger{
        font-size: 12px;
}
.btn-dangertr:hover{
    background: #651a2e;
    color: #fff;
}
/*
label {
  font-size: 12px !important;
  padding-left: 5px;
  font-weight: bold;
  background: #AF6478;
  color: #fff;
  margin-top: -6px !important;
  padding-top: 2px;
  padding-bottom: 3px;
}
*/
 label{
    font-size: 12px !important;
    padding-left:5px;
}
form label
{
    font-weight: bold;
}
input::placeholder {
    font-size: 13px;
}
::-webkit-file-upload-button {
  background: transparent;
  color: #651a2e;
  border:none;
  
}

.btn-danger:focus {
    box-shadow: none !important;
}
.table td{
    vertical-align:middle;
}
 .dropdown-item:active {
    color: #651a2e;
    text-decoration: none;
    background-color: #f5f5f5 !important;}
    
    .dropdown-item:hover {
    color: #651a2e;
    text-decoration: none;
    background-color: #f5f5f5 !important;}
    
    
/***sorting icons**/
  table.dataTable>thead .sorting:before {
    right: 1em !important;
    content: "↑" !important;
    opacity: 0.3 !important;
}
table.dataTable>thead .sorting:after{
    right: 0.5em !important;
    content: "↓" !important;
    opacity: 0.3 !important;
}
table.dataTable thead>tr>th.sorting_asc:before, table.dataTable thead>tr>th.sorting_desc:after, table.dataTable thead>tr>td.sorting_asc:before, table.dataTable thead>tr>td.sorting_desc:after {
    opacity: 1 !important;
}
.sorting_asc::after {
    color: #fff;
    opacity:1 !important;
}
.sorting_desc::before {
    color: #fff;
    opacity:1 !important;
}

/***sorting icons**/



.table.display {
    border-top: 1px solid #f1f6f8;
    border-left: 1px solid #000 !important;
    border-bottom: 1px solid #000 !important;
    text-align: left;
}
table.dataTable thead th, table.dataTable thead td {
    /*text-align: left !important*/;}
.bg-maroon {
    background-color: #651a2e !important;
    color: white !important;
}
thead, tbody, tfoot, tr, td, th {
    border-color: #000 !important;

}
table.dataTable {
    border-collapse: collapse !important;}
    table.dataTable thead th, table.dataTable tfoot th {
    font-weight: 400 !important;
}


.modal-dialog {
  height: 60% !important;
  padding-top:10%;
}

.modal-content {
  /*height: 100% !important;*/
  /*overflow:visible;*/
  width: 100%;
}

.modal-body {
  height: 60%;
  overflow: auto;
}
.modal-header {
  font-family: Poppins-Regular;
    background: #651a2e;
    color: white;
        padding: 10px 15px 10px 15px;
}
.modal-title {
       font-size: 16px;
}
button.close{
    color: white;
    opacity: 1;
}
.close:focus, .close:hover {
    color: #e7e7e7;}

select.form-control {
   /*
    height: 35px !important;
        padding-left: 10px;
    padding-bottom: 0;*/
}
.btn-outline-secondary:hover {
    color: #fff;
    background-color: #651a2e;
    border-color: #651a2e;
}
.btn-outline-secondary.active, .btn-outline-secondary:active, .show>.btn-outline-secondary.dropdown-toggle {
    color: #fff;
     background-color: #651a2e;
    border-color: #651a2e;
}
.btn-outline-secondary {
    color: #fff;
    background-color: #651a2e;
}
.btn-outline-secondary:focus {
    box-shadow: none;
}
.bdrrow {
    border: 1px solid #651a2e;
    padding-top: 20px;
    padding-bottom: 15px;
    box-shadow: 0px 2px 8px #651a2e6b;
    border-radius: 4px;
    margin-bottom: 4em;
}
/*
.crncy{
       background-color: azure;
border: none;
  border-bottom-color: currentcolor;
  border-bottom-style: none;
  border-bottom-width: medium;
text-align: center;

border-bottom: 2px solid #651a2e;
}
*/
.crncy
{
    background-color: #fff;
    border: 2px solid #651A2E;
    border-bottom-color: rgb(101, 26, 46);
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    text-align: center;
    height: 25px;
    border-bottom: 2px solid #651a2e;
    color: #651a2e;
}
.crncy
{
    margin-top: 12px;
}

.crncy:focus-visible
{
  border-color: #fff;
  margin-right: 2px;
}


.nav-tabs {
    margin: 0 !important;
}
.nav-tabs .nav-link {
    font-size: 13px;
    padding: 5px;
}
.breadcrumb li {
    font-size: 13px;}
    .breadcrumb li a{
    font-size: 13px; 
line-height: 0;}
.breadcrumb {
    margin-bottom: 0;
}

  .nav-tabs .nav-item {
          margin: 0 15px;
          min-width: 150px !important;
        }
        
.hd{
    padding: 1.2rem 1rem;
   margin-top: 0px;
}
.dataTables_wrapper .dataTables_length{
margin-bottom: 10px;
}
.main-hd {
    padding: 10px 0px 30px 20px;
}
.topstrip {
    background: #f3f3f3;
    box-shadow: 0px 0px 8px #626262;
    margin-bottom: 10px;
   /* padding: 5px;*/
}
.logo {
    width: 59px;
padding-right: 10px;
}

    .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}


.nav-tabs .nav-item {
  margin: 0 15px;
  min-width: 200px !important;
}
.footer {
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 20px;
}
.footer a {
  font-size: 12px;
  color: #651A2E;
}

.form-row {
  margin-top: 30px;
}

.actionIcon
{
    font-size: 13px !important;
    padding: 3px;
    width: 24px;
    float: left;
    margin: 2px !important;
}

.act {
    display: flex;
    justify-content: center;
}

input[type="date"], input[type="datetime-local"], input[type="month"], input[type="time"] {
  -webkit-appearance: listbox;
  font-weight: normal;
}


.form-control {
  padding-left: 5px;
}

.form-row > .col, .form-row > [class*="col-"] {
  padding-right: 5px;
  padding-left: 15px;
}

.form-control {
  font-size: 14px !important;
}

select {
  padding: 0 3px !important;
  margin-top: 6px;
}

.mb-2 {
  font-weight: normal !important;
}

form #productImage
{
    float: left;
    width: 80px;
    height: 70px;
    border: 2px solid #651A2E;
    border-radius: 4px;
    padding: 5px 0px 5px 0px;
}

[type="number"] {
  text-align: center !important;
}

/*
select
{
    background-color: #fff !important;
    border: 2px solid #651A2E !important;
    border-bottom-color: rgb(101, 26, 46) !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-bottom-color: currentcolor !important;
    border-bottom-style: none !important;
    border-bottom-width: medium !important;
    text-align: center !important;
    height: 25px !important;
    border-bottom: 2px solid #651a2e !important;
    color: #651a2e !important;
}
*/

input[type="text"]:disabled {
  background: #fff;
}

table.dataTable tbody td.tblColNoRecord
{
    text-align: center;
    color: red;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.selPaymentStatus
{
    height:  25px !important;
    float: left;width: 100%;
    font-size: 13px;
    text-align: center;
    margin-top: 0px;
    border: 1px solid #651A2E;
    border-radius: 5px;
    color: #fff;
}

.divStatusUpdateModal
{
    display: none;
    float: left;
    width: 300px;
    position: fixed;
    z-index: 1;
    margin-left: 45%;
    background: #000;
    height: 55px;
    padding: 20px;
    color: #fff;
    text-align: center;
    top: 30%;  
}

.tblColNoRecord {
  text-align: center;
  color: red;
}

